@charset "UTF-8";
/*********************************************
note : reset
*********************************************/
#header-wrapper {margin-bottom:1.25rem;text-align:center}
#header-wrapper::after {content:'';display:table;clear:both}
#header-wrapper ul, #header-wrapper ol {list-style:none;padding:0;margin:0}

/*********************************************
note : 최상단영역
*********************************************/
#user-gnb {margin-bottom:.5rem;background:#4a5966;height:50px}
#user-gnb-wrapper {line-height:1;}
#user-gnb-wrapper::after {content:'';display:table;clear:both}

/* 실시간뉴스 */
#user-gnb .new-article{float:left;margin:.9rem 0 0 0;font-size:.75rem;letter-spacing:-0.03em;color:#fff}

/* 업데이트 */
#user-gnb .user-intro {float:right;margin:1.125rem 1rem 0;font-size:.75rem;letter-spacing:-0.03em;color:#fff}

/* SNS */
#user-gnb .user-snsbox {float:right}
#user-gnb .user-snsbox li {float:left}
#user-gnb .user-snsbox li a {display:inline-block;overflow:hidden;position:relative;width:50px;height:3.125rem;font-size:1.125rem;border-left:1px solid rgba(255,255,255,.2);-webkit-transition:all .15s;transition:all .15s;color:#fff}
#user-gnb .user-snsbox li:last-child a {border-right:1px solid rgba(255,255,255,.2)}
#user-gnb .user-snsbox li a:hover {color:#fefefe;background-color:#000;border-left-color:transparent}
#user-gnb .user-snsbox li:last-child a:hover {border-right-color:transparent}
#user-gnb .user-snsbox li:nth-child(1) a:hover {background-color:#3b5998}
#user-gnb .user-snsbox li:nth-child(2) a:hover {background-color:#55acee}
#user-gnb .user-snsbox li:nth-child(3) a:hover {background-color:#ffc20e}
#user-gnb .user-snsbox li:nth-child(4) a:hover {background-color:#ed0000}
#user-gnb .user-snsbox li a .inner {display:inline-block;position:absolute;z-index:1;left:50%;top:50%;transform:translateX(-50%) translateY(-50%);text-align:center}
#user-gnb .user-snsbox li a .inner .text {display:block;overflow:hidden;width:0;height:0;max-width:45px;font-size:.6rem;line-height:1.25em;text-overflow:ellipsis;white-space:nowrap;visibility:hidden}
#user-gnb .user-snsbox li a:hover .inner .text {width:auto;height:auto;visibility:visible}



/*********************************************
note : 최상단영역
*********************************************/


/* 로그인 */
#nav-header .user-logbox {float:left;}
#nav-header .user-logbox li {float:left;padding:0 .4rem;font-size:.8rem;line-height:1;letter-spacing:-.05em}
#nav-header .user-logbox li::after {content:'|';color:#e2e2e2;font-size:.725rem;padding-left:.4rem}
#nav-header .user-logbox li:last-child::after {content:'';}
#nav-header .user-logbox li:first-child {padding-left:0}
#nav-header .user-logbox li:last-child {padding-right:0;font-weight:700}
#nav-header .user-logbox li a {color:rgba(0,0,0,.5)}

/*********************************************
note : 로고영역
*********************************************/
#nav-header {padding:1rem 0}
#nav-header::after {content:'';display:table;clear:both}
#nav-header .dis-table {width:100%;table-layout:fixed}
#nav-header .dis-table-cell {width:100%;height:80px;vertical-align:middle}
#nav-header .dis-table-cell.user-banner {width:350px}

/* 전체 */
#nav-header .all-section {padding-left:0.625rem;font-size:2.063rem;letter-spacing:-0.05em;cursor:pointer;color:#199adb}

#nav-header .all-section1 {display:inline-block; vertical-align:middle}
#nav-header .all-section1 .all-section {padding-left:0.625rem;font-size:2.063rem;letter-spacing:-0.05em;cursor:pointer;color: #fb8800;display: inline-block;vertical-align: middle;}

/* 검색 */

/* 검색 */
#nav-header .user-search {position:relative; display: inline-block;vertical-align: middle;}
#nav-header .user-search .user-search-btn {width:40px;height:40px;font-size:1.875rem;color:rgba(255,255,255,1);border-radius:50%;cursor:pointer}
#nav-header .user-search .user-search-form {display:none;position:absolute;z-index:999;width:180px;height:50px;padding:.5rem 0;right:60px;top:-8px;border-bottom:2px solid rgba(0,0,0,.75)}
#nav-header .user-search .user-search-form::after {content:'';display:table;clear:both}
#nav-header .user-search .user-search-form input {float:left;width:calc(100% - 65px);height:39px;margin:0;padding:0 .625rem;font-size:.9rem;letter-spacing:-.05em;background:transparent;border:none;box-shadow:none}
#nav-header .user-search .user-search-form button {position:absolute;right:-48px;float:right;height:39px;font-size:2rem;color:transparent;cursor:pointer}

#nav-header .Search-more {display: inline-block;vertical-align: middle;}
#nav-header .Search-more button.plus-btn {margin-left:10px;border-radius: 50%;background-color: #fb8800;width: 40px;height: 40px;}
#nav-header .Search-more button.plus-btn .more-search-btn {font-size: 1.2rem;line-height: 1;color: #fff;}

/*********************************************
note : 메뉴영역
*********************************************/
/* 기본 */
#user-nav::after,#user-nav-wrapper::after {content:'';display:table;clear:both}
#user-nav-wrapper {height:57px;background:rgba(255,255,255,1)}

/* 전체 */
#user-nav .all-section {float:left;height:57px;padding-right:1.25rem;line-height:1;font-size:1.063rem;font-weight:700;letter-spacing:-.05em;cursor:pointer}

/* 섹션 */
#user-nav .mega-menu {display:inline-block;float:left}
#user-nav .mega-menu li.megaline {float:left;line-height:1}
#user-nav .mega-menu li.megaline > a {display:inline-block;position:relative;padding:1.250rem 1.48rem;font-size:1.063rem;font-weight:700;text-decoration:none;-webkit-transition:all .25s;transition:all .25s}
#user-nav .mega-menu li.megaline > a::before {content:'';position:absolute;width:32px;margin:0 auto;z-index:1;border-top:2px solid transparent;left:0;right:0;top:0;-webkit-transition:all .15s;transition:all .15s}
#user-nav .mega-menu li.megaline > a.a-hover {color:#e6336e}
#user-nav .mega-menu li.megaline > a.a-hover::before {border-top-color:#e6336e}
#user-nav .mega-menu li.megaline ul {display:none;position:absolute;top:169px !important;z-index:998;width:110px;padding-top:1px;padding-bottom:1px;background-color:rgba(255,255,255,1)}
#user-nav .mega-menu li.megaline ul li.sub {font-size:.8rem;padding-left:1px;padding-right:1px;line-height:1;letter-spacing:-.05em}
#user-nav .mega-menu li.megaline ul li.sub a {display:block;padding:.9rem .625rem;color:rgba(0,0,0,.5)}
#user-nav .mega-menu li.megaline ul li.sub a:hover {color:rgba(255,255,255,1);background-color:#e6336e}